The Gnumeric Manual
Prev |  | Next

# FIND

## Name

FIND --

## Synopsis

    FIND(string1,string2[,start])

## Description

FIND returns position of @string1 in @string2 (case-sensitive), searching only from character @start onwards (assuming 1 if omitted).

This function is Excel compatible.

## Examples

FIND("ac","Jack") equals 2.

## See also

EXACT, LEN, MID, SEARCH.

Prev | Home | Next
FDIST | Up | FINV